/* myMatrixCalc.h */

void mySqr(double **z, double **x, int n);
void myExp(double **z, double **x, int n);
void mySin(double **z, double **x, int n);
void myCos(double **z, double **x, int n);
void myTan(double **z, double **x, int n);
void mySinh(double **z, double **x, int n);
void myCosh(double **z, double **x, int n);
void myTanh(double **z, double **x, int n);
void myCommutator(double **z, double **x, double **y, int n);
double myPower(double **z, double **x, int m, int n);
